body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;	
	color: #000000;

}

small, span.small {
	font-size: 0.85em;
}

.smallbold {
	font-size:0.8em;
	font-weight:bold;
}

.smallboldred {
	font-size:0.8em;
	color: #CC0033;
	font-weight:bold;
}

span.highlight {
	font-weight: bold;
	color: #E61A16;
}

span.keyword {
	font-weight: bold;
	background-color:#FFCC00;
	color:#000000;
}

acronym {
	border-bottom: 1px dotted #069;
	cursor: help;
}	

h1, h2, h3, h4, h5, h6 {
	color: inherit;
	font-family: inherit;
	font-weight: bold;
	line-height: 20px;
	text-rendering: optimizelegibility;
}

h1, h2, h3, h4 { margin: 5px 0 15px; }

h1 {
	color: #039; 
	font-size: 1.8em;
}

h2 {
	color: #265F99; 
	font-size: 1.5em;
}

h3 {
	color: #990000; 
	font-size: 1.2em;
}

ul {
	list-style-type:square;
}

a, a:link, a:visited, a:hover, a:active { 
	color: #0000FF;	 /* 003E7B */
	font-weight: 200;
	text-decoration: none;
}

a:visited {
	color: #800080; /*#993300*/
}

a:hover { 
	color: #ffffff !important;	
	background-color: #0000FF;	/* 003E7B */  
}

a:hover img {
	background:#ffffcc !important;
}

a.document_link {
	color:#000000;
	background:#fff;
}

a.document_link:hover {
	color:#000000 !important;
	background:#fff;
}

.clearfloat { 
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 0;
}
.clearboth { clear:both; }
.clearleft { clear:left; }
.clearright { clear:right; }
.clearnone { clear:none; }

.pad_img {
	padding: 0;
	margin: 8px;
	border: 2px solid #990000;
}

/* data tables */
table.data {
	font-size: 0.9em;
	/*font-size: 0.8em;*/
}

table.data tr.tableTitle {
	background-color: #006699;
	font-weight: bold;
	color: #fff;
	text-align: left;
}

table.data th {
	background-color: #0099cc;
	font-weight: bold;
	text-align: left;
	color: #fff;
}

table.data tbody tr::before,
table.data tbody tr::after {
	/* Bootstrap overrides */
	content: none !important;
}

table.data tbody tr {
	background-color: #ddd;
	/* Bootstrap overrides */
	margin-left:0 !important;
}

table.data tbody tr.row {
	background-color: #ddd;
}

table.data tbody tr.altRow {
	background-color: #eee;
}

/* Generic styles for multi-tree structure autobookshelf tables */
	
table.autobookshelf, table.autobookshelf_sub {
	width: 90%;
	border: 1px solid #666666;
	border-collapse: collapse;
	padding: 4px;
	font-size: 0.9em;
	/*	font-size: 0.85em;*/
}
	
table.autobookshelf caption { 
	background-color: #333366;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	padding: 6px 4px 6px 7px;
}
	
table.autobookshelf_sub caption { 
	background-color: #DDEEFF;
	text-align: left;
	font-weight: bold;
	padding: 6px 4px 6px 7px;
}
	
table.autobookshelf th, table.autobookshelf_sub th {
	font-weight: bold;
	padding: .6em;
	text-align: left;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
	
table.autobookshelf td, table.autobookshelf_sub td { 
	color: #363636;
	padding: .6em;
	border-right: 1px solid #666666;
}
	
table.autobookshelf tbody tr.row, table.autobookshelf_sub tbody tr.row {
		background-color: #ddd;
}
	
table.autobookshelf tbody tr.altRow, table.autobookshelf_sub tbody tr.altRow {
		background-color: #eee;
}
/* End auto bookshelf styles */

/* News publising - live article review row highlight orange */

table.data tbody tr.reviewRow {
	background-color: #ff9933;
}

table.data tbody tr.divider {
	background-color: #9cf;
}

table.data tbody td.columnTag {
	font-weight: bold;
	text-align: right;
}
/* Sortable tables */
table.sortable thead {
	cursor: pointer;
}
table.sortable thead tr td span {
	color: white;
}
/* -------------------- */


table.inputForm tbody tr {
	background-color: #e5e5e5;
	z-index:2;
}

table.inputForm th {
	font-weight: bold;
	text-align: right;
}

table.inputForm {
	font-size: 0.9em;
}

table.inputForm tr.sectionLight {
	color: #000;
	background-color: #9cf;
}

table.inputForm tr.sectionMedium {
	color: #fff;
	font-weight: bold;
	background-color: #09c;
}

table.inputForm tr.tableTitle {
	background-color: #006699;
	font-weight: bold;
	color: #fff;
	text-align: left;
}

table.inputForm tr.formExtender {
	background-color: #aaa;
	font-weight: bold;
	color: #fff;
	text-align: right;
}

table.inputForm tr.formExtender a {
	text-decoration: none;
	color: #fff;
}

table.inputForm input, 
table.inputForm select, 
table.inputForm textarea {
	font: 1.0em tahoma, verdana;
	padding: 3px;
}

.required {
	background-color: #ffffcc;
}


table.inputForm table.optionGroup {
	width: 90%;
	text-align: left;
}

table.inputForm table.optionGroup label {
	padding-left: 5px;
}


table.inputForm tr.optionalField {
	display: none;
}

/* -------------------- */	

div.sidebarBlue, 
div.sidebarGrey {
	float: right;
	margin-left: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	font-size: 0.8em;
	width: 25%;
}

div.sidebarBlue p.header,
div.sidebarGrey p.header,
div.sidebarGrey h3.header {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

div.sidebarBlue p.content,
div.sidebarGrey p.content {
	margin: 0;
	padding: 5px;
}

div.sidebarBlue { background-color: #CEE7FF; }
div.sidebarBlue p.header { background-color: #006699; color: #fff; }

div.sidebarGrey { background-color: #f0f0f0; }
div.sidebarGrey p.header, div.sidebarGrey h3.header{ background-color: #666; color: #fff; }

div.contentNextToSidebar {
	width: 70%;
	float: left;
}

div.sidebarGrey ul {
list-style-image: none;
list-style-type: none;
}

div.sidebarGrey ul li {
margin-left: -30px;
}
/* -------------------------------- */

table.homeDirectory {
	width: 70%;
	font-size: 0.9em;
}

table.homeDirectory a.section {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.8em;
}

/* -------------------------------- */

table.latestUpdates {
	width: 70%;
	font-size: 0.9em;
}

table.latestUpdates tr.altRow {
	background-color: #f0f0f0;
}

table.latestUpdates th {
	background-color: #6699cc;
	color: #fff;
	text-align: left;	
}

/* ---------------------------------- */ 

table.layout {
	font-size: 1.0em;
	padding-top: 3px;
}

table.layout td, table.layout th {
	padding: 5px;
}
	

table.layout .sectionDark {
	font-weight: bold;
	color: #fff;
	background-color: #006699;
	text-align: left;
}

table.layout .grey {
	background: #ddd none !important;
}

table.layout .paleGrey {
	background-color: #eee;
}

table.layout .darkGrey {
	background-color: #ccc;
}

table.layout .sectionMedium {
	background-color: #0099cc;
	color: #fff;
	font-weight: bold;
	text-align: left;	
}

table.layout .sectionLight {
	background-color: #bdf;
	color: #000;
}

table.layout .spacerRow {
	font-size: 4px;
}

/* ---------------------------------- */ 

div#columnLeft {
	width: 70%;
	float: left;
}

div#columnRight {
	float: right;
	text-align: right;
	margin-left: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	width: 25%;
}


/* ---------------------------------- */ 

.message {
	border: 1px solid #FFCC33;
	background-color: #ffffcc;
	padding: 10px 5px;
}

.messageCriticalError {
	border: 1px solid #c0000C;
	background-color: #F0300C;
	padding: 10px 5px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-weight: bold;
}

p.pageInfo {
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 15px;
	font-size: 0.8em;
	color: #666;
	clear: both;
}

p.pageInfo a {
	text-decoration: none;
	color: #333;
}

p.pageInfo a:hover {
	color: white;
	text-decoration: underline;
	background-color: #265F99;
}

/* ----------------------------- */

div#onThisPage {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	width: 50%;
	font-size: 0.8em;
	padding: 5px;
	margin-top:8px;
}

div#onThisPage ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#onThisPage ul li {
	margin-top: 2px;
	margin-bottom: 2px;
}
/* ------------------------------- */

ul.multinav {
	display: block;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 50px;
	border: 1px solid #90d919;
	padding: 0;

	list-style-type: none;
	text-align: center;
	background-color: #aaa;
}

ul.multinav li {
	float: left;
	width: 20%;
	padding: 0px;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
}

ul.multinav li a {
	display: block;
	padding: 10px;
}

.clickable {
	cursor: help;
}

div.contentNextToSidebar img {
	padding: 0 8px;
}

div#contentBody .image-pad {
	padding: 0 8px;
}

/* ------------------------------------------------------- */

ul.folderList {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 10px;
}

ul.folderList li {
	background: url('../images/icons/folder.gif') no-repeat center left;
	padding-left: 20px;
	line-height: 20px;
	margin-bottom: 5px;
	font-size: 0.8em;		
}

form.simpleForm div {
	margin-bottom: 10px;
}

form.simpleForm input {
	padding: 3px;
	font: 1em tahoma, verdana, arial, sans-serif;
	width: 75%;
}

form.simpleForm label {
	float: left;
	text-align: right;
	padding-right: 1em;
	font-weight: bold;
	width: 20%;
	line-height: 1.8em;
}


div.insetPanel {
	background-color: #f5f5f5; 
	width: 30em; 
	border-bottom: 1px solid #fff; 
	border-right: 1px solid #fff; 
	border-top: 1px solid #aaa; 
	border-left: 1px solid #aaa; 
	padding: 5px; 
	font-size: 0.8em; 
	margin-bottom: 5px;
	float: left;
	margin-right: 0.5em;
}

/** Global float window **/

div#floatWindow, div.popupWindow {
	background-color: #fff;
	border: 1px solid #000;
	padding: 5px;
	position: absolute;
    overflow: auto;
	text-align:left;
	z-index: 1000;
}

/** Global plesae wait timer **/

div#systemWorking, div.systemWorking {
	position: absolute;
	z-index: 200;
	margin-left: auto;
	margin-right: auto;
	top: 506px;
	left: 62px;
	text-align:center;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

/** Global progress bar **/

div.cfa-progress-bar {
	border: 1px solid #333;
	margin: 5px 0 0 25px;
	width: 295px; 	
}

div.cfa-progress-bar div.progress {
	background: #3C0 none;
	padding:10px;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
	width: 0; 
}


/* ------------------------------------------------------- */

dl.summaryBox {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	padding-top: 20px;
	padding-bottom: 5px;
}

dl.summaryBox dt {
	width: 14em;
	float: left;
	text-align: right;
	font-weight: bold;
	margin-bottom: 0.9em;
	clear: left;
}

dl.summaryBox dd {
	margin-left: 15em;
	display: block;
	margin-bottom: 0.9em;
}

dl.summaryBox dd.editButton {
	border: 1px solid #ccc;
}

.button{
   color:#fff;
   font-family:'verdana',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background: #ccc;
}

/**************** Bookshelf styles ***************************************************/
#bookshelf .button-search {
	background: transparent url(../images/icons/searchbutton.gif) no-repeat 0 0;
	height: 32px;
	width: 89px;
}

#bookshelf a:hover .button-search { 
	background-position: 0px -36px;
} 

#bookshelf #search-bar {
	margin-top: -41px
}

#bookshelf .add-icon {
	background: transparent url(../images/icons/pims/list_add.gif) no-repeat 0 0;
	height: 24px;
	width: 24px;
}

#bookshelf .edit-icon {
	background: transparent url(../images/icons/edit_article_icon.gif) no-repeat 0 0;
	height: 24px;
	width: 24px;
}

#bookshelf #category_list_container .edit-icon {
	margin-top: 4px;
}

#bookshelf #category_list_container .category-name {
	font-size: 1.2em;
	margin: 4px 0 0 8px;
}

#bookshelf .delete-icon {
	background: transparent url(../images/icons/trash_icon.gif) no-repeat 0 0;
	height: 24px;
	width: 24px;
}

#bookshelf .folder-icon {
	background: transparent url(../images/icons/folder.gif) no-repeat 0 0;
	height: 24px;
	width: 24px;
}

#bookshelf #category_list_container .folder-icon {
	margin-bottom: 2px;
}

#bookshelf .manager-icon {
	background: transparent url(../images/icons/s29-icons/faces-inspectiondetails.gif) no-repeat 0 0;
	height: 24px;
	width: 24px;
}

#bookshelf #category_list_container .manager-icon { 
	margin-bottom: 4px;
}

#bookshelf #search-bar label {
	font-size: 1.4em;
	font-weight: bold;	
}

#bookshelf #search-bar input {
	font-size: 1.6em;
	height: 26px;
	padding: 0 0 3px 3px;
	width: 200px;
}

#bookshelf ul.manager-options li {
	display: inline;
	float: left;
	list-style-type: none;
	padding-right: 12px;
}


#bookshelf .manager-opts-hover{
	background-color: #0000FF;
	color: #FFFFFF;
	cursor: pointer;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

#bookshelf div.sidebarBlue ul li {
	font-size: 1.3em;
	height: 35px;
	margin: 0;
}

/********************************************************************/

div.contentNextToSidebar img {
	padding: 0 8px;
}

.dijitTooltipContainer {
   font-size: 11px;
}

/* Style for CFA Network Bar */
#cfaNetworkBar * {
	font:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

#cfaNetworkBar {
	background:#db1810 url(../images/cfa-network-bar-bg.gif) repeat-x 0 10px;
	border-bottom:1px solid #333;
	font:1em Arial;	
	height:3em;
	width:100%;
}

#cfaNetworkBar .cfaNetworkBarInner {
	height:3em;
	/*margin: 0 auto;
	width: 960px;*/
}

.cfaNetworkBarMenu {
	float:left;
	/*width:810px;*/
}

#cfaNetworkBar .cfaNetworkBarInner ul {
	list-style-type:none;
	list-style-image:none;
	/*width:28em;*/
}

#cfaNetworkBar .cfaNetworkBarInner ul li { 
	float:left;
	position:relative;
	/*width:105px;*/
	width: 12em;
}
#cfaNetworkBar .cfaNetworkBarInner ul li.first { border-left:1px solid #a0140c; }
#cfaNetworkBar .cfaNetworkBarInner ul li.last { border-right:1px solid #a0140c; }

#cfaNetworkBar a {
	color: #fff;
	border:1px solid #a0140c;
	border-bottom:0;
	border-top:0;
	display:block;
	font-size:85%;
	font-weight:bold;
	float:none;
	height:3.5em;
	line-height:3.5em;
	padding:0 10px;
	text-align:center;
	text-decoration: none;
}

#cfaNetworkBar a:hover, #cfaNetworkBar a:focus, #cfaNetworkBar a:active, #cfaNetworkBar a.sffocus {
	text-decoration: underline;
	background:transparent none;
}

/** Top Right Go to / Admin / My Records Panel **/

div#top_panel {
	top:0;
	right:5px;
	position:absolute;
	width:325px;
	height:31px;
	background-image:url(../images/ui/top_panel.gif);
	background-repeat:no-repeat;
}
div#top_panel_options {
	padding:8px;
	padding-left:10px;
	padding-top:6px;
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.panel_arrow {
	margin-right:5px;	
}
.panel_option a:hover {
	padding-right:0px;
	text-decoration:underline;
	background-color:#eaeaea;
	color: #0000FF !important;
}
.jump_panel_options,
.admin_panel_options,
.records_panel_options,
.system_panel_options {
	display:none;
}
.jump_panel_options_on, .admin_panel_options_on, .records_panel_options_on, .system_panel_options_on {
	display:block;
	position:absolute;
	top:30px;	
	width:190px;
	border:1px solid #333;
	background-color:#EAEAEA;
	z-index:70000;
}
.jump_panel_options_on { right:130px; }
.system_panel_options_on { right:85px; }
.admin_panel_options_on { right:0; }
.records_panel_options_on { right:0; }
ul.panel_content {
	padding:5px;
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	list-style-type:none;
}
ul.panel_content h3 {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	color: #333333;
	font-size: 1.1em;
	margin: 2px 0;
}
p.panel_heading {
	padding:3px;
	padding-right:0;
	margin:0;
	width:188px;
	background-color:#333;
	color:white;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
/* OSOM Styles */
#container {
	width:760px;
	padding:0;
	margin:0;
	height:auto;
}
#tools {
	float:right;
	width:220px;
	padding:5px;
	padding-bottom:0;
	margin:0;
	margin-right:5px;
	background-color:#FFFFCC;
	border:1px dotted #FFCC66;
}
#tools ul {	
	padding-left:0;
	margin-bottom:5px;
	list-style-type:none;
	list-style-image:none;
}
#tools li {
	padding:3px;
}
#warnings-nav-advice {
	float:left;
	width:505px;
	margin:3px;
	margin-bottom:0;
	margin-top:-8px;
}
/* fdr and tfb layout */
div.fdrMap, div.tfbMap { float:left; width:280px; }
div.fdrDistrictList, div.tfbDistrictList { float:left; width:350px; }
div.tfbDistrictList { width:420px; }
div.fdrScale { float:left; width:130px; padding-left:5px; }
td.fdrDistrict, td.fdrRating, td.tfbDistrict, td.tfbRating { font-weight:bold; }
/* fdr table backgrounds */
.NOTDECLARED { background-color: #E1E1E1; font-weight:bold; }
.LOWTOMODERATE { background-color: #69BE28; font-weight:bold; }
.HIGH {	background-color: #009FDA; font-weight:bold; }
.VERYHIGH { background-color: #F9E300; font-weight:bold; }
.SEVERE { background-color: #FF7900; font-weight:bold; }
.EXTREME { background-color: #D52B1E; font-weight:bold; }
.CODERED { background: #D52B1E url(../images/fdr/codered.gif) no-repeat top left; color:#ffffff; border:1px solid #000000; font-weight:bold; }
/* tfb table backgrounds */
.TFB { background-color: #CC0000; font-weight:bold; color:#FFFFFF; }
.RESTRICTIONS { background-color: #CCFFCC; font-weight:bold; }
span.tomorrow { color:#000000; font-size:0.7em; font-weight:normal; }

/*External Links page layout */
div#links_left {
	width: 48%;
	float: left;
}

div#links_left h3,
div#links_right h3 {
	color: #FFFFFF;
	background-color: #006699;
	font-size: 0.8em;
	font-weight: bold;
	padding: 3px;
	margin-bottom: -5px;
}

div#links_left ul,
div#links_right ul {
	list-style-type: none;
	font-size: 0.8em;
}

div#links_left ul li,
div#links_right ul li{
	margin-left: -30px;
}

div#links_right {
	width: 50%;
	margin-left: 2px;
	float: right;
}
/* End External Links page layout*/

form#personsearchquickform, form#locationsearchform {
	margin: 0;
	padding: 0;
}	

/* Styles for accesible input forms */
fieldset {
	margin-bottom: 12px;
	background-color: #F7F7F7;
	font-size: 0.9em;
}

fieldset p {
	padding: 0.8em;
	margin: 0;
}

label {
	font-weight: bold;
	line-height: 1.8em;
}

legend {
	width: 98%;
	border-top: 1px solid #FFFFFF;
	padding: 0.5em;
	margin-left: -0.6em;
	background-color: #006699;
	color: #FFFFFF;
	font-weight: bold;
}

legend a {	
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	outline:none;
}
legend a:hover, 
legend a:visited {
	background:#006699 none;
	color:#fff !important;
	text-decoration:underline;
}

select {
	font-size: 0.95em;
	background-color: #DDEEFF;
}

.labelnormal {
	float: none;
}
.plainlabel {
	float: none;
	font-weight: normal;
}
label.btnlabel {
	position: absolute;
	left: -3000px;
}
.subSection {
	background-color: #0099CC;
	margin-top: -1em;
}

.subSection a {	
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	outline:none;
}
.subSection a:hover, 
.subSection a:visited {
	background:#0099CC none;
	color:#fff !important;
	text-decoration:underline;
}

/* End style for accessible input forms */

/* Table styles for Recruitment -> Induction sections */
table.induction {
	width: 95%;
	border: 1px solid #666666;
	border-collapse: collapse;
}
table.induction th {
	background-color: #484848;
	color: #FFFFFF;
	padding: 0.6em 0.4em 0.6em 0.4em;	
}
table.induction td {
	vertical-align: middle;
	border: 1px solid #666666;
	padding: 0.2em 0.4em 0.2em 0.4em;		
}
table.induction tr.altRow {
	background-color: #E6E6E6;
}

/* Drop down list UI control styles */

div.drop-down-control * {
	padding:0;
	margin:0;
}
div.drop-down-control {
	background:#e9e9e9 none;
    padding: 5px;
	border:1px solid #999;
	width:385px;
	margin-bottom:10px;
}
div.drop-down-control ol { list-style:none; }
div.drop-down-control a {	
	background:#e9e9e9 none;
	border:1px solid #ccc;
	color:#333;
	display:block;
	height:26x;
	line-height:26px;
	padding:2px 10px;
	padding-left:30px;
	text-decoration:none;
	font-style:normal;
	/*width:360px;*/
	outline:none;
}
div.drop-down-control a:hover, 
div.drop-down-control a:visited {
	background:#e9e9e9 none !important;
	border:1px solid #999;
	color:#000 !important;
	text-decoration:underline;
}
div.drop-down-control h3 a { 
	font-weight:bold;
	font-size:1em;
}
.drop-down { display:none; }
.drop-down_on { display:block; }

div.drop-down-control a.print,
div.drop-down-control a.print:hover,
div.drop-down-control a.print:visited { background:#e9e9e9 url(../images/icons/print.gif) 0 8px no-repeat !important; }
div.drop-down-control a.excel,
div.drop-down-control a.excel:hover,
div.drop-down-control a.excel:visited { background:#e9e9e9 url(../images/icons/bookshelf/excel.gif) 2px 4px no-repeat !important; }
div.drop-down-control a.pdf,
div.drop-down-control a.pdf:hover,
div.drop-down-control a.pdf:visited { background:#e9e9e9 url(../images/icons/bookshelf/pdfIcon.gif) 2px 4px no-repeat !important; }

/* Paste from word UI */

div.paste-word {
	background:#006699 none;
	color:#fff;
	padding:8px 4px;
}

div.paste-word img { border:1px solid #fff; }

div.paste-word a { 
	color:#fff !important;
	font-weight:bold;
	padding:0 5px;
	text-decoration:underline;
}

div.paste-word a:hover { background:#006699 none; }

/*****************************/
/*** Expand/collapse lists ***/
/*****************************/
.collapse-list-wrapper {
	margin: 1em 0;
}

.collapsible-content {
	padding: 0 10px;
	display: none;
}

.collapse-heading {
	font-weight: normal;
	margin: 0 0 5px 0;
}

.collapse-heading a {
	color: white;
	padding: 8px 12px;
	display: block;
	overflow: hidden;
	background-color: #555555;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.collapse-heading a:visited {
	color: white;
}

.collapse-heading a:hover {
	background-color: #ca1423;
}

.expand-collapse-text {
	float: right;
	background-image:url(/mycfa/images/hr/employee_relations/expand-button.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	color: white;
	display: inline-block;
	min-width: 54px;
	margin: 5px 0;
}

.collapse-header-text {
	margin: 5px 5px 5px 0;
	display: inline-block;
	float: left;
}

.collapse-header-text,
.expand-collapse-text {
	cursor: pointer;
}

/*****************************/
/* End expand/collapse lists */
/*****************************/

/*****************************/
/** Start large blue button* */
/*****************************/

/* Class is placed on the anchor tag not the image */
.large-blue-icon-button {
	display: inline-block;
}

.large-blue-icon-button img {
	border: 0;
}

/* Is test site banner */
#id_test_site {
    position: fixed;
    left:0;
    bottom:0;
	text-align:center;
	width:100%;
	z-index:1;
}

/* NJ - CFA 2013-07-24 global button styles */

.cfabutton {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: -moz-inline-stack;	
	display: inline-block;
	*display: inline;		
	*zoom: 1;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.cfabutton:hover,
.cfabutton:focus,
.cfabutton:active, 
.cfabutton:visited {
	position:relative;
	top:1px;
}
.red,
.red:link {
	background-color: #d0451b;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#cc0c2f), to(#bc3315));
	background: -webkit-linear-gradient(top, #cc0c2f, #bc3315);	
	background: -moz-linear-gradient(top, #cc0c2f, #bc3315);
	background: -ms-linear-gradient(top, #cc0c2f, #bc3315);
	background: -o-linear-gradient(top, #cc0c2f, #bc3315);
	background: linear-gradient(top, #cc0c2f, #bc3315);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0c2f', endColorstr='#bc3315',GradientType=0);
	background-repeat: repeat-x;
	border: 1px solid #d0451b;
	color: #ffffff;
}
.red:hover,
.red:focus,
.red:active,
.red:visited {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#bc3315), to(#d0451b));
	background: -webkit-linear-gradient(top, #bc3315, #d0451b);	
	background: -moz-linear-gradient(top, #bc3315, #d0451b);
	background: -ms-linear-gradient(top, #bc3315, #d0451b);
	background: -o-linear-gradient(top, #bc3315, #d0451b);
	background: linear-gradient(top, #bc3315, #d0451b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-repeat: repeat-x;
	color: #ffffff;
}
.grey,
.grey:link {
	background-color: #cccccc;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#999999));
	background: -webkit-linear-gradient(top, #cccccc, #999999);	
	background: -moz-linear-gradient(top, #cccccc, #999999);
	background: -ms-linear-gradient(top, #cccccc, #999999);
	background: -o-linear-gradient(top, #cccccc, #999999);
	background: linear-gradient(top, #cccccc, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999',GradientType=0);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	color: #333333;
}
.grey:hover,
.grey:focus,
.grey:active,
.grey:visited {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#cccccc));
	background: -webkit-linear-gradient(top, #999999, #cccccc);	
	background: -moz-linear-gradient(top, #999999, #cccccc);
	background: -ms-linear-gradient(top, #999999, #cccccc);
	background: -o-linear-gradient(top, #999999, #cccccc);
	background: linear-gradient(top, #999999, #cccccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#cccccc',GradientType=0);
	background-repeat: repeat-x;
	color: #333333;
}
.white,
.white:link {
	background-color: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e9e9e9));
	background: -webkit-linear-gradient(top, #ffffff, #e9e9e9);	
	background: -moz-linear-gradient(top, #ffffff, #e9e9e9);
	background: -ms-linear-gradient(top, #ffffff, #e9e9e9);
	background: -o-linear-gradient(top, #ffffff, #e9e9e9);
	background: linear-gradient(top, #ffffff, #e9e9e9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0);
	background-repeat: repeat-x;
	border: 1px solid #e9e9e9;
	color: #333333;
}
.white:hover,
.white:focus,
.white:active,
.white:visited {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e9e9e9), to(#ffffff));
	background: -webkit-linear-gradient(top, #e9e9e9, #ffffff);	
	background: -moz-linear-gradient(top, #e9e9e9, #ffffff);
	background: -ms-linear-gradient(top, #e9e9e9, #ffffff);
	background: -o-linear-gradient(top, #e9e9e9, #ffffff);
	background: linear-gradient(top, #e9e9e9, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0);
	background-repeat: repeat-x;
	color: #333333;
}

.small { font-size: 1.2em; }
.medium { font-size: 1.4em; padding: 15px 25px; }
.large { font-size: 1.6em; padding: 20px 30px; }
.full { display: block; margin: 10px 0; }

/* NJ - CFA 2015-03-13 feature/action topic box styles */

.cfa-action-topics,
.cfa-cards * {
	margin:0;
	padding:0;
}
.cfa-action-topics,
.cfa-cards { 
	background: none repeat scroll 0 0 #E1E1E1;
	margin: 25px 0;
	padding: 5px;
	overflow: hidden;
	/*width: 500px;*/
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center;
	flex-direction: row;
	align-items: stretch;
}

.cfa-cards { 
	background: none repeat scroll 0 0 #fff;
	margin: 0;
	justify-content: left;
}

.cfa-cards-wrap {
	flex-wrap: wrap;
	width: 700px;
}

.cfa-action-topics a, 
.cfa-action-topics a:link,
.cfa-action-topics a:visited,
.cfa-action-topics a:hover,
.cfa-action-topics a:focus,
.cfa-action-topics a:active {
	background: none #C71529;
	margin: 10px;
	padding: 15px;
	height: 200px;
	position: relative;
	width: 230px;
}
.cfa-action-topics a:hover,
.cfa-action-topics a:focus { background: none #FFFFFF; }

.cfa-action-topics a.inactive { cursor: default; }

.cfa-action-topics a.inactive:hover,
.cfa-action-topics a.inactive:focus { background: none #C71529; }

.cfa-action-topics a.tall { height: 260px; }
.cfa-action-topics a.taller { height: 460px; }

.cfa-action-topics a h2 { color:#FFFFFF; }
.cfa-action-topics a h3 { 
	color: #f9f9f9;
	margin-top: 15px;
	/*width: 165px;*/
}

.cfa-action-topics a:hover h2,
.cfa-action-topics a:focus h2 { color:#C71529; }
.cfa-action-topics a.inactive:hover h2,
.cfa-action-topics a.inactive:focus h2 { color:#FFFFFF; }

.cfa-action-topics a:hover h3,
.cfa-action-topics a:focus h3 { color:#A52A2A; }
.cfa-action-topics a.inactive:hover h3,
.cfa-action-topics a.inactive:focus h3 { color:#FFFFFF; }

.cfa-action-topics a.inactive ul, 
.cfa-action-topics a.inactive p {
	color: #000000;
	font-family: arial;
	font-size: 1.5em;
}

.cfa-action-topics a.inactive:hover ul, 
.cfa-action-topics a.inactive:hover p { color: #ffffff; }


.cfa-cards .card {
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
	border-radius: 3px;
	box-shadow: 0 3px 3px #999999;
	height: 210px;
	margin: 4px;
	position: relative;
	width: 210px;
}
.cfa-cards .card p {
	font-family: arial;
	font-size: 1.3em;
	padding: 15px;
}
.cfa-cards .card p span {
	border-top: 1px solid #e1e1e1;
	color: #7f7f7f;
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 8px;
	padding-top: 8px;
}
.cfa-cards .card .actions {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.cfa-cards .card .actions a {
	border-top: 1px solid #e1e1e1;
	display: block;
	padding: 10px;
}

/* Generic helper classes */

.clearfloat { 
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 0;
}
.floatleft { float:left; }
.floatright { float:right; }
.floatnone { float:none; }
.alignright { text-align:right; }
.clearboth { clear:both; }
.clearleft { clear:left; }
.clearright { clear:right; }
.clearnone { clear:none; }
.offscreenrender { position: absolute; left: -999em; }
.onscreenrender { position: relative; left: auto; }
.cursor { cursor: pointer; }